
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #929

Airfoil

December 10, 2019 07:53 - Yves GABRIEL

Status: Rejected Start date: December 10, 2019

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version: 3.10.1   

Description

Hi,

I try to use Audacious with Airfoil (-> Apple Express). For some reason, the sound has short, repeated, interruptions.

No problem when using VLC, WINYL or other sound applications. Any idea? Should I use a plugin?

Thank you.

History

#1 - December 10, 2019 20:36 - John Lindgren

- Status changed from New to Rejected

We cannot provide support for specific hardware, sorry.  You can try increasing the audio buffer size to see if that helps.

#2 - December 11, 2019 17:16 - Jim Turner

Could this be a web-based ".m3u8" / HLS stream?  These streams load and play in short "chunks" from the web and I've had some issues with this on

SOME but not all such streams, but haven't reported it as I'm not yet sure if it's a specific Audacious issue or something in the current version of an

up-stream codec library, and HLS streams seem to be a recent web fad.  I do concur that VLC does seem to handle it better.
